View Issue Details

IDProjectCategoryView StatusLast Update
0026818mantisbtinstallationpublic2020-05-02 10:49
Reportermugane Assigned Toatrol  
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionno change required 
Product Version2.24.0 
Summary0026818: Cannot install.
Description

See issue 20500. This is 100% reproducible and absolutely still an issue. If compression is not supported (or whatever the cause may be), it should not cause a blank screen with no error or warning anywhere.

Steps To Reproduce

download LTR and install on Windows 7

Additional Information

PHP Version 7.1.1
Windows 7 Ultimate Edition Service Pack 1 i586
Zend Engine v3.1.0
Apache API v20120211

TagsNo tags attached.

Activities

atrol

atrol

2020-03-28 05:57

developer   ~0063797

You want to use the latest MantisBT version, but you want to use complete outdated, non supported runtime components for it, e.g.

PHP Version 7.1.1

There are newer version like 7.2.x, 7.3.x, 7.4.x und the latest version of 7.1 is 7.1.33 that comes with a lot of bug fixes (also related to compression) since 7.1.1.

Are you able to reproduce the issue after upgrading to PHP 7.1.33 or any other up to date PHP version?

atrol

atrol

2020-04-19 15:32

developer   ~0063856

mugane,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2020-03-27 18:26 mugane New Issue
2020-03-28 05:57 atrol Status new => feedback
2020-03-28 05:57 atrol Note Added: 0063797
2020-04-19 15:32 atrol Assigned To => atrol
2020-04-19 15:32 atrol Status feedback => resolved
2020-04-19 15:32 atrol Resolution open => no change required
2020-04-19 15:32 atrol Note Added: 0063856
2020-05-02 10:49 atrol Status resolved => closed